package com.hxhq.business.dto.gsp;

import com.hxhq.common.core.annotation.Excel;

public class ImportGspRkjlDto {

    @Excel(name = "名称")
    private String mc;

    @Excel(name = "批号")
    private String ph;

    @Excel(name = "规格")
    private String gg;

    @Excel(name = "入库时间")
    private String rksj;

    @Excel(name = "入库量")
    private String rkl;

    @Excel(name = "单位")
    private String rkdw;

    @Excel(name = "保存条件")
    private String cctj;

    @Excel(name = "有效期")
    private String yxq;

    @Excel(name = "注意事项")
    private String zysx;

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getPh() {
        return ph;
    }

    public void setPh(String ph) {
        this.ph = ph;
    }

    public String getGg() {
        return gg;
    }

    public void setGg(String gg) {
        this.gg = gg;
    }

    public String getRksj() {
        return rksj;
    }

    public void setRksj(String rksj) {
        this.rksj = rksj;
    }

    public String getRkl() {
        return rkl;
    }

    public void setRkl(String rkl) {
        this.rkl = rkl;
    }

    public String getRkdw() {
        return rkdw;
    }

    public void setRkdw(String rkdw) {
        this.rkdw = rkdw;
    }

    public String getCctj() {
        return cctj;
    }

    public void setCctj(String cctj) {
        this.cctj = cctj;
    }

    public String getYxq() {
        return yxq;
    }

    public void setYxq(String yxq) {
        this.yxq = yxq;
    }

    public String getZysx() {
        return zysx;
    }

    public void setZysx(String zysx) {
        this.zysx = zysx;
    }
}
